Subject: Re: [lojban] translation challenge: "If today is Monday..."

From: And Rosta <[email-masked]>
Date: Mon, 15 Oct 2001 17:26:58 +0100

>>> Pierre Abbat <[email-masked]> 10/15/01 03:02pm >>>
#On Monday 15 October 2001 09:37, And Rosta wrote:
#> We can ditch the deictics, though. If they're a redherring:
#>
#> A. "If Jorge had been born in Warsaw, he'd be a British citizen"
#> = false
#>
#> B. "Jorge is british or not born in Warsaw"
#> = true
#>
#> C. we could change A to:
#> "Everyone is british or not born in Warsaw"
#> = false
#
#D. If Jorge was born in Warsaw, he is a British citizen.
#true, and equivalent to B.

Blimey. It doesn't sound true to me. It's what I'd say instead of A if
I didn't know whether Jorge was born in Warsaw.

#So the problem is to express A, as opposed to D.

That's a problem, but not the problem.

#ganai la xorxes jbena fo la varcavas gi xy brito selgugycmi
#.i ganai da'i la xorxes jbena fo la varcavas gi xy brito selgugycmi
#
#Is that enough, or should there be another da'i, or should the da'i be 
#elsewhere?

Surely in all these examples there's an implicit {da'i} in both 
protasis and apodosis, because you're not claiming that the bridi is
true; you're merely entertaining the idea of it being true, and indicating how its truth is tied to the truth of the other bridi.

I'd have thought that the default for all utterances is that the entire sentence 
has an implicit {da'i nai}, while any subbridi within the sentence have an implicit {da'i}.

As you know, conditional clauses generally come in two modalities, one where you don't know whether the clause is true, and one where you know it isn't true. I don't know how to express either of these in Lojban, but I don't see how {da'i} can help.

[ps I'm working from memory & remembering {da'i} as a marker of hypotheticality.)

--And.